import request from '@/utils/request'
//项目申报
export function projectApplyCompareList(query) {
    return request({
        url: '/bigData/projectApplyCompareList',
        method: 'get',
        params: query
    })
}

//资金拨付对比
export function projectFundsCompareList(query) {
    return request({
        url: '/bigData/projectFundsCompareList',
        method: 'get',
        params: query
    })
}

//项目申报趋势
export function infoTrend(query) {
    return request({
        url: '/bigData/infoTrend',
        method: 'get',
        params: query
    })
}

//投资总览
export function fundsOverview(query) {
    return request({
        url: '/bigData/fundsOverview',
        method: 'get',
        params: query
    })
}

//拨付资金趋势
export function fundsTrend(query) {
    return request({
        url: '/bigData/fundsTrend',
        method: 'get',
        params: query
    })
}

//项目统计
export function totalOverview(query) {
    return request({
        url: '/bigData/totalOverview',
        method: 'get',
        params: query
    })
}

//项目预警
export function projectWarning(query) {
    return request({
        url: '/bigData/projectWarning',
        method: 'get',
        params: query
    })
}

//获取行政信息
export function getGeoJson(query) {
    return request({
        url: '/bigData/getGeoJson',
        method: 'get',
        params: query
    })

}


//天气信息
export function weatherInfo() {
    return request({
        url: '/bigData/common/weatherInfo',
        method: 'get'
    })
}

//当前位置信息
export function currentLocation() {
    return request({
        url: '/bigData/common/currentLocation',
        method: 'get'
    })
}

//业主统计与本月项目情况
export function projectBaseInfoStat() {
    return request({
        url: '/bigData/projectBaseInfoStat',
        method: 'get'
    })
}

//本月拨付资金回顾
export function thisMonthFundsReview() {
    return request({
        url: '/bigData/thisMonthFundsReview',
        method: 'get'
    })
}

